FoxPro/Visual FoxPro - NECESITO EL VFP 8.0

   
Vista:

NECESITO EL VFP 8.0

Publicado por Jose Angel Luna Grajeda  (62 intervenciones) el 15/08/2009 00:10:08
Hola Colegas:
Tengo el VFP 9 pero me hace falta el VFP 8 para unos proyectos que estan hechos con esa version, hace algunos días vi en yahoo preguntas que estan en rapidshare pero no apunte la dirección porque no lo necesitaba y hoy entre a las yahoo preguntas y no lo encuentro, ¿sabe alguien de Ustedes la direccion del rapidshre de donde lo puedo descargar?, les agradezco de antemano su valiosisima colaboración y les envio un caluroso saludo.
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder